package me.hammerle.supersnuvi.entity.components;

import me.hammerle.supersnuvi.entity.Entity;

public abstract class Death
{
    public static final Death NULL = new Death() 
    {
        @Override
        public void onDeath(Entity ent) 
        {
        }
    };
    
    public abstract void onDeath(Entity ent);
}
